html,body {
	width: 100%;
	height: 100%;
	font-size: 12px;
	font-family: "Microsoft YaHei", Arial, Verdana, sans-serif, 宋体;
	background: #ffffff;
	color:#333;
}
#purchaseTable td,#successTable td{ border-bottom:1px dotted #ccc; background:#FFF;padding:0 8px; line-height:28px;}
#purchaseTable tr a,#successTable tr a{text-decoration:none; cursor:pointer; color:#333;}
#purchaseTable tr a:hover{text-decoration:underline; color:#ff3300;}
#successTable tr a:hover{text-decoration:underline; color:#ff3300;}
.copyright {
    background: #1a1a1a;
    text-align: center;
    font-size: 14px;
    padding: 3px 0;
    color: #ffffff;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .05);
        
    position:fixed;
    bottom:0;
    left:0; width:100%;
    _position:absolute;
    
}
